@media (min-width:1200px) {
	#navigation nav ul li a {
		font-size: 18px;
		padding-left: 20px;
		padding-right: 20px;
	}
	#logo img {
		width: 14%;
	}
}


@media (max-width: 1199px) {

    /*===Start at 980px===*/

    #navigation, #search-form, #main-carousel.carousel.slide .carousel-inner .active.item .container, .footer-nav{
        display: none;
    }

    #navigation, #search-form, #main-carousel.carousel.slide .carousel-inner .active.item .container, .footer-nav{
        display: block;
    }
    
    #logo img{
        width: 16%;
    }

    #navigation{
        width: 99.5%;
    }

    #navigation nav{
        margin-left: 17%;
    }

    #navigation nav ul li{
        padding: 12px 5px;
    }

    .info{
        margin-top: 15px;
        margin-left: 60%;
        padding-top: 0;
    }

    .info .btn.dropdown-toggle {
        right: 11px;
    }

    .info ul.dropdown-menu {
        margin: -42px 0 0 -179px;
    }

    #search-form{
        float: right;
        margin-right: 4%;
    }

    #search-form a{
        display: none;
    }

    #search-form input{
        width:150px;
        margin-top: -6px;
    }

    #search-form .search-icon{
        top: -30%;
        left:65%;
    }

    #navigation nav.hidden-desktop li a{
        margin-left: -6%;
    }

    #testimonal-carousel.carousel.slide h1{
        margin-top: 2%;
    }

    #wfc-sponsers ul{
        margin-top: 17%;
    }

    .wfc-info #wfc-copyright, .wfc-info .extra-links{
        margin-top: 4%;
    }

    .wfc-info .extra-links{
        padding-right: 4%;
    }

    /*====Sidebar Layout===*/

    .sidebar #header{
        margin-top: -5%;
    }

    .sidebar #header h4{
        font-size: 100%;
    }
}
@media (max-width: 979px) {

    /*====Start at 768px====*/

    body{
        background-image: none;
    }

    #sidebar-background{
        background-image: none;
    }

    #logo img{
        /*width: 28%;*/
    }

    header {
	    height: 96px;
	}
	.info {
		margin-top: 5px;
	}

    .info .btn.dropdown-toggle{
        width: 36px;
    }

    .info ul.dropdown-menu {
        margin: -42px 0 0 -197px;
    }

    #search-form{
        margin-right: 0%;
    }

    #search-form input{
        width:100px;
        margin-top: -6px;
    }

    #search-form .search-icon{
        top: -30%;
        margin-top: 0;
        left:65%;
    }

    #search-form a{
        display: none;
    }

    #navigation{
        margin-left: 2.8%;
        margin-top: -1%;
        width: 100%;
        height: 56px;
    }

    #navigation nav{
        margin-left: 35%;
        position: relative;
    }

    #navigation nav ul li{
        margin-left: 0;
    }

    #navigation nav.hidden-desktop li{
        cursor: pointer;
    }

    #navigation nav.hidden-desktop ul.dropdown-menu{
        margin-top: 4%;
    }

    #navigation nav.hidden-desktop ul.dropdown-menu li a{
        margin-left: 0;
    }

    #navigation nav.hidden-desktop li a {
		margin-left: 58%;
		display: block;
	}

    #main-carousel.carousel.slide .carousel-caption{
        left: 50%;
        width: 36%;
    }

    #testimonal-carousel.carousel.slide h1{
        font-size: 18px;
        margin-top: 2.5%;
    }

    #wfc-recent-shows .wfc-video-description{
        margin-top: 14%;
    }

    #wfc-recent-shows .wfc-video-description .btn{
        margin-bottom: 10%;
    }

    .footer-image{
        display: none;
    }

    .footer-nav ul li{
        text-indent: -7px;
        margin-left: 8px;
    }

    #wfc-social ul li{
        margin-left: 0;
    }

    #wfc-social ul li img{
        width: 23%;
    }

    #wfc-sponsers ul{
        margin-top: 25%;
    }

    #wfc-info #wfc-copyright p{
        font-size: 13px;
    }

    .wfc-info .extra-links{
        margin-top: 8%;
    }

    /*====Sidebar Template====*/

    .sidebar #header{
        margin-top: -6%;
    }

}
@media (max-width: 767px) {

    /*===Start at 481px===*/

    #logo img{
       width: 26%;
    }

    #navigation{
        margin-top: 16%;
        margin-left:0;
    }

    #navigation nav{
        margin-top: -5%;
    }

    #navigation nav.hidden-desktop li{
        padding-top: 2%;
        background-position: 89% 18%;
    }

    #main-carousel.carousel.slide .carousel-indicators, #main-carousel.carousel.slide .carousel-control{
        display: none;
    }

    #main-carousel.carousel.slide .carousel-caption h1{
        font-size: 34px;
    }

    #main-carousel.carousel.slide .carousel-caption p{
        line-height: 26px;
        margin-top: 1%;
        font-size: 20px;
    }

    #main-carousel.carousel.slide.detail{
        margin-top: 9%;
    }

    #navigation nav.hidden-desktop li{
        padding-top: 3%;
        min-height: 50px;
        background-position: 89% 34%;
    }

    #navigation nav.hidden-desktop ul.dropdown-menu{
        margin-left: 0;
        max-width: 0;
        min-width: 100%;
        margin-top: 0;
        padding-top: 2%;
        margin-top: 0;
    }

    #navigation nav.hidden-desktop ul.dropdown-menu li{
        min-height: 0;
    }

    #navigation nav.hidden-desktop ul.dropdown-menu li a{
        margin-left: 5%;
    }

    #navigation nav.hidden-desktop li a{
        margin-left: 34%;
        font-size: 18px;
        padding-left: 0%;
        padding-top:5px;
    }

    .info{
        margin-left: 36%;
        margin-top: 5px;
        padding-bottom: 2%;
    }

    .info .btn.dropdown-toggle{
        margin-left: 47px;
        width: 11px;
    }

    .info .ask-icon{
        left: 24%;
    }

    .info a.btn.dropdown-toggle{
        margin-left: 37px;
        font-size: 14px;
    }

    .info ul.dropdown-menu{
        margin: -42px 0 0 -166px;
        z-index: 9999;
    }

    #search-form{
        margin-right:-10px;
        margin-top: 10px;
        padding-bottom: 2%;
        float: right;
    }

    #search-form .search-icon{
        float: right;
        top: -32px;
        z-index: 10000;
    }

    #search-form input{
        width: 50%;
        margin-top: -27px;
    }

    #search-form a{
        display: none;
    }

    #main-carousel.carousel.slide{
        margin-top: 8%;
    }

    #testimonal-carousel.carousel.slide{
        margin-bottom: 7%;
    }

    #testimonal-carousel.carousel.slide .carousel-control.left{
        left: 2%;
    }

    #testimonal-carousel.carousel.slide .carousel-control.right{
        right: -1%;
    }

    #testimonal-carousel.carousel.slide h1{
        font-size: 1.5em;
        margin-top: 2.5%;
    }

    .home-shows{
        margin-left: 2%;
    }

    .home-shows .span3{
        width: 48%;
        float: left;
    }

    .wfc-shows{
        box-shadow: none;
        text-align: center;
        margin-bottom: 6%;
        margin-left: 6%;
    }

    .wfc-shows img{
        box-shadow: 0 2px 27px -10px #a0a0a0;
        -moz-box-shadow: 0 2px 27px -10px #a0a0a0;
        -webkit-box-shadow: 0 2px 27px -10px #a0a0a0;
        -o-box-shadow: 0 2px 27px -10px #a0a0a0;
    }

    .wfc-cta{
        text-align: center;
        padding-bottom: 10%;
        margin-left: 6%;
    }

    footer .span2{
        float: left;
        width: 33%;
    }

    footer .span3{
        width: 50%;
        float: left;
    }

    .footer-nav{
        margin-top: 21%;
        width: 85%;
    }

    #wfc-directions{
        margin-top: 3.5%;
    }

    .wfc-contact > ul{
        margin-left: 32.5%;
    }

    #wfc-social ul li img{
        width: 15%;
    }

    #wfc-sponsers{
        padding-top: 4%;
    }

    #wfc-sponsers ul{
        margin-top: 11%;
    }

    .wfc-info #wfc-copyright{
        text-align: center;
    }

    .wfc-info .extra-links{
        float: none;
        margin-top: 0;
        text-align: center;
    }

    /*=====Sidebar Layout=====*/

    .sidebar #header{
        margin-top: -1.5%;
    }

    .wfc-fine-print{
        padding-top: 2%;
        padding-bottom: 2%;
    }
}
@media (max-width: 480px) {

    /*===Start at 320px===*/

    html{
        padding-top: 0;
        margin-top: 0 !important;
    }

    #navigation, .info, #search-form, #main-carousel.carousel.slide .carousel-inner .active.item .container, .footer-nav{
        display: none;
    }
    header{
	    height: 62px;
    }
    header .container{
    	height: 52px;
    }
    .container-fluid.mobile, #search-form.mobile, .info-phone, #mobile-phone-number{
        display: block;
    }

    #mobile-phone-number{
        text-align: center;
        padding-left: 12%;
    }

    .info-phone .mobile-info {
        display: block;
        position: absolute;
        left: 72%;
        width: 9%;
        top: 0;
        padding-top: 2px;
    }

    .search-icon{
        position: absolute;
        padding-top: 2px;
        left: 84%;
        top: 0;
        width: 8%;
    }

    #search-form a{
        display: none;
    }

    #logo img{
	    /*width: 46%;
        display: block;
        margin-left: 25%;*/
        width: 19%;
        display: block;
        margin-left: 42.5%;
    }
    body > header > div.container-fluid.mobile > div > div > nav > li > a > img {width:26%;}
    #testimonal-carousel.carousel.slide{
        margin-bottom: 6%;
        margin-top: -7%;
    }

    #testimonal-carousel.carousel.slide h1{
        font-size: 1em;
        margin-top: 6.5%;
        line-height: 23px;
    }
    
    #testimonal-carousel.carousel.slide .carousel-control.right{
        right: -5%;
    }

    .wfc-content #accordion2.accordion .accordion-heading a{
        font-size: 14px;
        padding-top: 3.5%;
        padding-bottom: 3.5%;
    }

    .wfc-content #accordion2.accordion .accordion-heading a:after{
        font-size: 24px;
    }

    .sidebar #header{
        margin-top: -2.5%;
    }

    footer .span2{
        width: 50%;
    }

    .wfc-contact > ul{
        margin-left: 44.5%;
    }

    .wfc-contact > ul li{
        text-indent: 0;
    }

    #wfc-sponsers ul{
        margin-top: 13%;
    }

    #mobile-search-input {
        position: absolute;
        right: 42px;
        top: 6px;
        height: 13px;
        width: 0px;
        display:none;
    }

    #mobile-search-icon {
        cursor: pointer;
    }

}
